org.jfree.data.general

## Interface KeyedValuesDataset

All Superinterfaces:
  Dataset, KeyedValues, PieDataset, Values

All Known Implementing Classes:
  DefaultKeyedValuesDataset

    public interface KeyedValuesDataset
    extends PieDataset

A dataset containing (key, value) data items.

### Method Summary

### Methods inherited from interface org.jfree.data.KeyedValues

`getIndex, getKey, getKeys, getValue`

### Methods inherited from interface org.jfree.data.Values

`getItemCount, getValue`

### Methods inherited from interface org.jfree.data.general.Dataset

`addChangeListener, getGroup, removeChangeListener, setGroup`